a {

    color: #a82b61;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: black;
}

a img {
	border: 0;
}

table a img {
	float: left;
}
3
a.logo {
	float: left;
	margin: 1.8em 0 0 0.8em;
}

a:hover.logo {
	opacity: 1;
}

a.productImage img {
	margin: 2em 0 0 0;
	opacity: 0.8;
}

a.productImage img:hover {
	opacity: 1;
}

div#subHeader a.productImage img {
	margin: 0 100px 0 100px;
}

a.productMoreInformation {
	width: 212px;
	height: 45px;
	padding: 5px 50px 15px;
	text-indent: 0;
	text-align: center;
	background: url(../images/infobutton.png) no-repeat;
	color: white;
	margin: 30px 10px;
	-webkit-transition: none;
}
#nav, #footNav {
	padding: 0;
    margin: 0;
    float: right;
}

#nav {
	
	padding: 10px;
	margin: 0 0 0 0.5em;
	background-color: #f6f1f1
	
}

#navCustomerDetails {
    float: right;
	margin: 0 0.5em 0 0.5em;
	padding: 10px;
	width: 250px;
}

#nav, #navCustomerDetails {
	-moz-border-radius: 10px;
    -moz-box-shadow: 1px 1px 2px rgb(0,0,0);
    -webkit-border-radius: 10px;
	border: 1px solid black;
    -webkit-box-shadow: 1px 1px 2px rgb(0,0,0);
    background-color: #ffffff;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(242,242,242)), color-stop(.3, rgb(250,250,250)), color-stop(.7, rgb(255,255,255)));   
}

#nav h1, #navCustomerDetails h1 {
	font-size: small;
	margin: 0 0 3px 0;
	padding: 0 0 0 1px;
	border-bottom: 1px dotted grey;
}


#nav ul, #navCustomerDetails ul {
	padding: 0;
	margin: 0 0 0.5em 0;
	white-space: nowrap;
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	word-wrap: normal;
}